@charset "utf-8";
/* CSS privacyrmation========

Table of Contents:
 * privacy
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}

/* =======================
		#privacy
========================== */
#privacy {
  margin-right: 4.1%;
}
#privacy #explanation {
  margin-bottom: 30px;
}
#privacy dl dt {
  font-weight: bold;
  float: left;
}
#privacy dl dd {
  margin-bottom: 20px;
  padding: 0 0 0 20px;
}
#privacy .p_right {
  text-align: right;
  margin-bottom: 60px;
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin: 10px auto;
  }

  /* =======================
		#side_nav
========================== */
  #side_nav {
    display: none;
  }

  /* =======================
		#privacy
========================== */
  #privacy {
    margin-right: 0;
  }
  #privacy #inquiry {
    margin-bottom: 30px;
  }
}
